EBOOK-META(1)

NAME
ebook-meta - ebook-meta

ebook-meta ebook_file [options]

Read/Write metadata from/to e-book files.

Supported formats for reading metadata: azw, azw1, azw3, azw4, cbr, cbz, chm, docx, epub, fb2, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Supported formats for writing metadata: azw, azw1, azw3, azw4, docx, epub, fb2, htmlz, lrf, mobi, pdb, pdf, prc, rtf, tpz, txtz

Different file types support different kinds of metadata. If you try to set some metadata on a file type that does not support it, the metadata will be silently ignored.

Whenever you pass arguments to ebook-meta that have spaces in them, enclose the arguments in quotation marks. For example: “/some path/with spaces”

[OPÇÕES]

--author-sort
    Sequência de caracteres para ser usada quando for usada a ordenação por autor. Se não especificada, e o(s) autor(es) for especificado, ela será gerada automaticamente a partir do(s) autor(es).

--authors, -a
    Definir autores. Autores múltiplos devem ser separados pelo caractere "&". Nomes de autores devem estar na sequência PrimeiroNome ÚltimoNome.

--book-producer, -k
    Defina o produtor do livro.

--category
    Escolher a categoria do livro.

--comments, -c
    Set the e-book description.

--cover
    Defina a capa do arquivo especificado.

--date, -d
    Escolher a data de publicação

--from-opf
    Read metadata from the specified OPF file and use it to set metadata in the e-book. Metadata specified on the command line will override metadata read from the OPF file

--get-cover
    Get the cover from the e-book and save it at as the specified file.

--help, -h
    mostrar esta mensagem de ajuda e sair

--identifier
    Defina os identificadores para o livro, pode ser especificado várias vezes. Por exemplo: --identifier uri:http://acme.com --identifier isbn:12345 Para remover um identificador, não especificar nenhum valor, --identifier isbn: Note que para arquivos EPUB, um identificador marcado como o identificador de pacote não poderá ser removido.

--index, -i
    Define o índice do livro nesta série.

--isbn
    Defina o ISBN do livro.

--language, -l
    Defina o idioma.

--lrf-bookid
    Altere o BookID nos arquivos LRF

--publisher, -p
    Set the e-book publisher.

--rating, -r
    Defina a avaliação. Deve ser um número entre 1 e 5.

--series, -s
    Set the series this e-book belongs to.

--tags
    Defina etiquetas para o livro. Faça uma lista separada por vírgulas.

--title, -t
    Defina o título.

--title-sort
    A versão do título para ser usado na ordenação. Se não especificado, e o título for especificado, ele será gerado automaticamente a partir do título.

--to-opf
    Especificar o nome de um arquivo OPF. O metadado irá ser escrito no arquivo OPF.

--version
    mostrar número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal